EXEC p_AlterColumn 'T_HRCS_LABELSCENE', 'FBIZAPPID', 'VARCHAR(50)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_RETENTIONCONFIG', 'FENABLE', 'VARCHAR(2)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ROLEINITDEMO_DIME', 'FROLENAME', 'NVARCHAR(50)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ROLEINITDEMO_DR', 'FSERVICETPL', 'NVARCHAR(50)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ROLEINITDEMO_FCET', 'FCLOUDNAME', 'NVARCHAR(50)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ROLEINITDEMO_FCET', 'FAPPNAME', 'NVARCHAR(50)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ROLEINITDEMO_FCET', 'FENTITYNAME', 'NVARCHAR(50)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ROLEINITDEMO_FCET', 'FBUCAFUNCNAME', 'NVARCHAR(50)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ROLEINITDEMO_FCET', 'FDIMNAME', 'NVARCHAR(200)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ROLEINITDEMO_FCET', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ROLEINITDEMO_FCET', 'FENTITYNUM', 'NVARCHAR(50)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ROLEINITDEMO_ROLE', 'FADMINGROUPNAME', 'NVARCHAR(100)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ROLEINITDEMO_ROLE', 'FPUBLICSCOPEVIEW', 'NVARCHAR(100)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_HRCS_ROLEINITDEMO_ROLE', 'FPUBLICSCOPEEDIT', 'NVARCHAR(100)', 'NOT NULL', '0010', ''' ''';
